@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/css?family=Pacifico);

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}

img,abbr,acronym,fieldset{border:0;}

body{
text-align: center;
background: rgb(255, 255, 255);
font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;

}

@font-face {
	font-family: "my-font";
	src: url(../font/AnyConv.com__FuturaStd-Light.woff2),
	     url(../font/FuturaStd-Light.woff);
  }

  .pc-width{
	max-width: 1500px;
	margin: 0 auto;
		
	}s

.PC-texist-width{

	padding:0px 150px 0px 250px;

}


.SMP-width{

	padding:0px 20px 0px 20px;

}

#top{

 padding:0px;
  margin: 0;   
 
}

a{
	color: rgb(0, 0, 0);
	text-decoration: none;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	
}


a:hover{
	color: rgb(180, 180, 180);
	} 

input[type="button"],input[type="text"],input[type="submit"],input[type="image"],textarea{
-webkit-appearance: none;

}


/* flex
------------------------------------------------------------*/

.flex-top{

	display: flex;
	justify-content: space-between;
	padding: 0px 0px 0px 20px;
	align-items: center;
   
   }

   .flex-viewing{

	display: flex;
	justify-content: space-around;
	padding:4vw 0px 0px 0px;
	width: 100%;
	margin: 0 auto;
	align-items: center;
   
   }




   .flex-check{

	display: flex;
	justify-content: space-between;
	padding: 0px 0px 0px 0px;
	align-items: center;
   
   }

   .flex-single{

	display: flex;
	max-width: 1100px;
	width: 50%;
	justify-content: space-between;
	padding: 0px 0px 0px 0px;
	align-items: center;
   
   }
   
   .flex-parents{

	display: flex;
	justify-content: space-around;
	padding:20px 0px 0px 20px;
	width: 1100px;
	margin: 0 auto;
	align-items: center;
   
   }

      
   .flex-parents-single{

	display: flex;
	justify-content: space-between;
	padding:20px 0px 0px 0px;
	width: 1100px;
	margin: 0 auto;
	align-items: center;
   
   }

   .flex-around{

	margin:  0 auto;
	display: flex;
	justify-content: space-between;
	max-width: 1500px;
	width: 1200px;
	padding: 0px 20px 0px 20px;
	align-items: center;
   
   }

   .flex-top-cotact{

	margin:  0 auto;
	display: flex;
	justify-content: space-between;
	max-width: 1500px;
	width: 1200px;
	padding: 0px 20px 0px 20px;
	align-items: center;
   
   }

   .flexbox-left{

	align-items: left;
	justify-content: center;

  }


  .flexbox-parent{

	align-items: left;
	justify-content: center;
	width: 400px;

  }


  .flexbox-viewing{

	align-items: left;
	justify-content: center;
	width: 600px;
	padding: 0px 0px 0px 3vw;

  }


  .flexbox-img{

	align-items: left;
	justify-content: center;
	width: 70%;
  }
  .flexbox-img-smp{

	align-items: left;
	justify-content: center;
	width: 100%;
  }

  
  .flex-b{

	display: flex;
	justify-content: left;
	text-align: left;
	padding: 0px 0px 0px 0px;
   
   }

   .flexnews{

	display: flex;
	width: 70%;
	margin: 0 auto;
	max-width: 800px;
	justify-content: center;
	padding: 20px 50px 20px 50px;
	align-items: center;
   
   }


/* 背景
------------------------------------------------------------*/

.box{
	color: rgb(242, 242, 242);
	padding: 0px;
	justify-content: center;
	align-items: center;

}

.boxsmp{
	color: rgb(242, 242, 242);
	padding-bottom: 30px;
	justify-content: center;
	align-items: center;

}
  #box1{
	background-image:url("../img/p-3b.png");
	background-position: bottom;
	background-repeat:no-repeat;
	background-size: 100%  100%;
	margin-top: 0;
	object-fit: fill;
	text-align:  center;

  }

  #box2{
	background-image:url("../img/p-03.png");
	background-position: top;
	background-repeat:no-repeat;
	background-size: 100%  60%;
	margin-top: 30;
	object-fit: contain;
	text-align:  center;

  }


.news-back{

	background: rgb(246, 246, 246);
	margin: 0 auto;
	padding: 20px 0px 20px 0px;
width: 70%;

}


.news-back-smp{

	background: rgb(246, 246, 246);
	margin: 0 auto;
	padding: 4vw 0px 4vw 0px;
width: 95%;

}


/* PCメニュー
------------------------------------------------------------*/

#menubar{
	color: rgb(255, 255, 255);
	text-align: right;
	padding: 0px 0px 0px 0px;
	float: none;
	
}

/* テキストエリア
------------------------------------------------------------*/
.texist-area-title{

padding: 10px 0px 10px 3vw;
text-align: left;
font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
font-size: 79px;
letter-spacing: 0px;
color:rgb(0, 0, 0);
line-height: 50px;


}

.texist-area-title-smp{

	padding: 10px 0px 10px 2.5vw;
	text-align: left;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	font-size: 13vw;
	letter-spacing: 0px;
	color:rgb(0, 0, 0);
	line-height: 10vw;
	
	
	}


.texist-area{
	padding: 0px 0px 0px 3vw;
	text-align: left;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	font-size: 23px;
	letter-spacing: 0px;

	color:rgb(0, 0, 0);
	}

	.texist-area-2{
		padding: 0px 6vw 0px 0px;
		text-align: left;
		font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
		font-size: 19px;
		letter-spacing: 0px;
		line-height: 30px;
		color:rgb(0, 0, 0);
		}
	
		.texist-area-3{
			padding: 0px 0px 0px 0px;
			text-align: left;
			font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
			font-size: 15px;
			letter-spacing: 0px;
			line-height: 30px;
			color:rgb(0, 0, 0);
			}

			.texist-area-4{
				padding: 0px 6vw 0px 5vw;
				text-align: left;
				width: 500px;
				font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
				font-size: 17px;
				letter-spacing: 0px;
				line-height: 30px;
				color:rgb(0, 0, 0);
				}

				.texist-area-4-smp{
					padding: 0px 2vw 0px 2vw;
					text-align: left;
					width: 90%;
					font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
					font-size: 4vw;
					letter-spacing: 0px;
					margin: 0 auto;
					line-height: 6vw;
					color:rgb(0, 0, 0);
					}
	


				.parents-text{
					padding: 0px 0px 0px 0px;
					text-align: left;
					font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
					font-size: 18px;
					width: 500px;
					letter-spacing: 0px;
					line-height: 30px;
					color:rgb(0, 0, 0);
					}



		.texist-area-smp{
			padding: 2vw 0px 2vw 0px;
			text-align: left;
			font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
			font-size: 6vw;
			margin: 0 auto;
			width: 95%;
			letter-spacing: 0px;
			color:rgb(0, 0, 0);
			}

			.texist-area-2-smp{
				padding: 0px 0px 0px 0px;
				text-align: left;
				width: 95%;
				margin: 0 auto;
				font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
				font-size: 3.4vw;
				letter-spacing: 0px;
				line-height: 5vw;
				color:rgb(0, 0, 0);
				}

.footer-text{

					padding: 3px 0px 3px 0px;
					text-align: left;
					font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
					font-size: 16px;
					letter-spacing: 0px;
					color:rgb(0, 0, 0);
					line-height: 10px;
					
					
					}

	.footer-text-smp{
padding: 3px 0px 3px 0px;
text-align: left;
font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
font-size: 3.5vw;
margin: 0 auto;
width: 90%;
letter-spacing: 0px;
color:rgb(0, 0, 0);
line-height: 3vw;
}
		


.texist-parents{
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	font-size: 19px;
	letter-spacing: 0px;
	line-height: 23px;
	color:rgb(0, 0, 0);
	}



	.texist-parents-smp{
		padding: 0px 0px 0px 0px;
		text-align: left;
		font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
		font-size: 4vw;
		letter-spacing: 0px;
		width: 80%;
		margin: 0 auto;
		line-height: 6vw;
		color:rgb(0, 0, 0);
		}


	.texist-viewing{
		padding: 0px 0px 0px 0px;
		text-align: left;
		font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
		font-size: 17px;
		letter-spacing: 0px;
	
		color:rgb(0, 0, 0);
		}

		.texist-viewing-smp{
			padding: 0px 0px 0px 0px;
			text-align: left;
			font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
			font-size: 4vw;
			letter-spacing: 0px;
			width: 90%;
			margin: 0 auto;
			line-height: 6vw;
			color:rgb(0, 0, 0);
			}
	
		.texist-area-flow-c{
			padding: 0px 0px 0px 0px;
			text-align: center;
			font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
			font-size: 20px;
			letter-spacing: 0px;
		
			color:rgb(0, 0, 0);
			}
	
			.texist-area-flow{
				padding: 20px 0px 20px 7vw;
				text-align: left;
				font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
				font-size: 16px;
				margin: 0 auto;
				letter-spacing: 0px;
				width: 55%;
			background: #f7f7f7;
		
				color:rgb(0, 0, 0);
				}
		
				.texist-area-flow-c-smp{
					padding: 0px 0px 0px 0px;
					text-align: center;
					font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
					font-size: 5vw;
					letter-spacing: 0px;
				
					color:rgb(0, 0, 0);
					}
			
					.texist-area-flow-smp{
						padding: 3vw 1vw 3vw 1vw;
						text-align: left;
						font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
						font-size: 3.6vw;
						margin: 0 auto;
						letter-spacing: 0px;
						width: 90%;
					background: #f7f7f7;
				
						color:rgb(0, 0, 0);
						}
				

/* NEWS投稿
------------------------------------------------------------*/

.newstitle{
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	color:rgb(12, 12, 12);
	font-size: 19px ;
	letter-spacing: 2px;
}
	
.newstitle-smp{
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	color:rgb(73, 73, 73);
	font-size: 4vw ;
	letter-spacing: 1px;
}
.newstitle-smp-2{
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	color:rgb(150, 150, 150);
	font-size: 3vw ;
	padding: 0px 0px 0px 9vw;
	text-align: left;
	letter-spacing: 1px;
}

.newstext{
margin: auto;
width: 60%;
font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	color:rgb(148, 148, 148);
	font-size: 19px ;
	text-align: left;
	letter-spacing: 2px;
}

.newstextsmp{
	margin: auto;
	width: 80%;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
		color:rgb(148, 148, 148);
		font-size: 14px ;
		text-align: left;
		letter-spacing: 1px;
	}


.hrnews{ 
	width: 50%;
	margin: 0 auto;
	padding: 0px  0px  0px  0px;
	color: #a6a6a6;
	
}


.hrnewssinglesmp{ 
	width: 80%;
	margin: 0 auto;
	padding: 0px  0px  0px  0px;
	color: #8f8f8f;
	
}






/* 仔犬情報投稿
------------------------------------------------------------*/
.clearfix {
	display:flex;
	flex-wrap:wrap;
	max-width: 1100px;
	margin: 0 auto;
	padding:  5px;
}
.clearfix-smp {
	display:flex;
	flex-wrap:wrap;
	max-width: 100%;
	margin: 0 auto;
	padding:  5px;
}

.koinubrock {
  margin: 10px auto;
  width: 300px;

  padding: 10px;
  position: relative;
  text-align: center;

}

.koinubrock-smp {
	margin: 2vw auto;
	width: 45%;
	padding: 2vw;
	position: relative;
	text-align: center;
  
  }

.koinubrock .mask {
	width:			100%;
	height:			100%;
	position:		absolute;
	bottom: 0px;
	left:			0;
	opacity:		0;	/* マスクを表示しない */
	background-color:	rgba(255, 255, 255, 0.665);
	-webkit-transition:	all 0.6s ease;
	transition:		all 0.9s ease;
}
.koinubrock:hover .mask {
	opacity:		1;	/* マスクを表示する */
		/* 右にずらす */
}

.koneko-thumbnail {
  width: 90%;
  height: 300px;
  object-fit: cover;
  margin: auto;
}

.koneko-thumbnail-smp {
	width: 90%;
	height: 20vh;
	object-fit: cover;
	margin: auto;
  }

.koneko-thumbnail-text{
	margin: auto;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
		color:rgb(0, 0, 0);
		font-size: 15px ;
		text-align: left;
		line-height: 23px;
		letter-spacing: 0px;
		padding: 0px 10px 0px 10px;
}

.koneko-thumbnail-text-smp{
	margin: auto;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
		color:rgb(0, 0, 0);
		font-size: 3vw ;
		text-align: left;
		line-height: 5vw;
		letter-spacing: 0px;
		padding: 0px 2vw 0px 2vw;
}


.koneko-thumbnail-single {
	width: 50%;
	max-width: 1100px;
	object-fit: cover;
	margin: auto;
  }

  .koneko-thumbnail-single-smp {
	width: 90%;
	object-fit: cover;
	margin: auto;
  }

  .koneko-thumbnail-text-single{
	margin: auto;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
		color:rgb(0, 0, 0);
		font-size: 24px ;
		text-align: left;
		width: 50%;
		max-width: 1100px;
		line-height: 40px;
		letter-spacing: 0px;
		padding: 0px 10px 0px 10px;
}


.koneko-thumbnail-text-single-smp {
	margin: auto;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
		color:rgb(0, 0, 0);
		font-size: 5vw ;
		text-align: left;
		width: 90%;

		line-height: 7vw;
		letter-spacing: 0px;
		padding: 2vw 2vw 2vw 2vw;
}



.koneko-thumbnail-single-1234 {
	width: 22%;
	padding: 10px 10px 10px 10px;
	object-fit: cover;
	
  }

  .koneko-thumbnail-single-1234-smp {
	width: 80%;
	padding: 10px 10px 10px 10px;
	object-fit: cover;
	
  }

/*レスポンシブ
------------------------------------------------------------*/

.hamburgerpc  { display:inline!important; }
.hamburger  { display:none!important; }
nav.globalMenuSp { display:none!important; }
#menubar	{ display:inline!important; }
.white{ display:none; }
.op{ display:inline;
	
}
.op2{ display:none;}

@media screen and (max-width: 900px) {


.hamburger { display:inline!important; }
.hamburgerpc { display:none!important; }
nav.globalMenuSp { display:inline!important; }
#menubar	{ display:none!important; }
.white{ display:inline; }
.op{ display:none;}
.op2{ display:inline; }

}





/* ハンバーガーボタン */
.hamburger {
	
	display : block;
	position: fixed;
	z-index : 3;
	right : 13px;
	top   : 12px;
	width : 47px;
	height: 47px;
	cursor: pointer;
	text-align: center;
  }
  .hamburger span {
	display : block;
	position: absolute;
	width   : 40px;
	height  : 1px ;
	left    : 6px;
	background : rgb(20, 20, 20);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition   : 0.3s ease-in-out;
	transition        : 0.3s ease-in-out;
  }
  .hamburger span:nth-child(1) {
	top: 15px;
  }
  .hamburger span:nth-child(2) {
	top: 25px;
  }
  .hamburger span:nth-child(3) {
	top: 35px;
  }
  
  /* ナビ開いてる時のボタン */
  .hamburger.active span:nth-child(1) {
	top : 16px;
	left: 6px;
	background :rgb(69, 69, 69);
	-webkit-transform: rotate(-45deg);
	-moz-transform   : rotate(-45deg);
	transform        : rotate(-45deg);
  }
  
  .hamburger.active span:nth-child(2),
  .hamburger.active span:nth-child(3) {
	top: 16px;
	background :rgb(91, 91, 91);
	-webkit-transform: rotate(45deg);
	-moz-transform   : rotate(45deg);
	transform        : rotate(45deg);
  }

  /* ナビ開いてるメニュー*/


  nav.globalMenuSp {
	position: fixed;
	z-index : 2;
	top  : 0px;
	left : 0;
	color: rgb(89, 89, 89);
	background :rgb(255, 255, 255,0.9);
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	margin: 5 auto;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 0px;
	width: 100%;
	opacity: 0;
	visibility:hidden;
	transition: 0.5s ;
  }
  
  nav.globalMenuSp ul {
	
	display: list-item;
	margin: 20;
	padding: 0;
	width: 100%;
  }
  
  nav.globalMenuSp ul li {
	list-style-type: none;
	padding: 0;
	width: 100%;
	transition: .4s all;
  }
  nav.globalMenuSp ul li:last-child {
	padding-bottom: 0;
  }
  nav.globalMenuSp ul li:hover{
	background :#ddd;
  }
  
  nav.globalMenuSp ul li a {
	display: block;
	color: rgb(98, 98, 98);
	padding: 1em 0;
	text-decoration :none;
  }
  
  /* このクラスを、jQueryで付与・削除する */
  nav.globalMenuSp.active {
	opacity: 100;
	visibility:visible ;
  }
  
  
  .header-menu-smp{
	padding: 4vw 0px 4vw 0px;
text-align: left;
	letter-spacing: 5px;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
align-items: center;
	color:rgb(0, 0, 0);
	z-index: 11;
	font-size: 7vw ;
	line-height: 25px;
  }

  

/* ハンバーガーボタンPC */


.hamburgerpc {
	
	display : block;
	position: fixed;
	z-index : 20;
	right : 20px;
	top   : 15px;
	width : 47px;
	height: 47px;
	cursor: pointer;
	text-align: center;
  }
  .hamburgerpc span {
	display : block;
	position: absolute;
	width   : 50px;
	height  : 1px ;
	left    : 6px;
	background : rgb(5, 5, 5);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition   : 0.3s ease-in-out;
	transition        : 0.3s ease-in-out;
  }
  .hamburgerpc span:nth-child(1) {
	top: 15px;
  }
  .hamburgerpc span:nth-child(2) {
	top: 25px;
  }
  .hamburgerpc span:nth-child(3) {
	top: 25px;
  }
  
  /* ナビ開いてる時のボタン */
  .hamburgerpc.active span:nth-child(1) {
	top : 16px;
	left: 6px;
	z-index : 21;
	background :rgb(138, 138, 138);
	-webkit-transform: rotate(-45deg);
	-moz-transform   : rotate(-45deg);
	transform        : rotate(-45deg);
  }
  
  .hamburgerpc.active span:nth-child(2),
  .hamburgerpc.active span:nth-child(3) {
	top: 16px;
	z-index : 21;
	background :rgb(138, 138, 138);
	-webkit-transform: rotate(45deg);
	-moz-transform   : rotate(45deg);
	transform        : rotate(45deg);
  }


  .header-menu{
	padding: 0px 0px 0px 30px;
text-align: left;
	letter-spacing: 5px;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
align-items: center;
	color:rgb(0, 0, 0);
	z-index: 11;
	font-size: 60px ;
	line-height: 25px;
  }



  .header-menu:hover{

	color:rgb(183, 183, 183);

  }




  /* ナビ開いてるメニュー*/


  nav.globalMenupc {
	position: absolute;
	z-index : 10;
	top  : 0px;
	left : 0;
	color: #9a9a9a;
	background :#eeeeeef3;

	margin: 5 auto;
	font-size: 25px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 30px;
position: fixed;
	width: 100%;
	height: 100vh;
	opacity: 0;
	visibility:hidden;
	transition: 0.5s ;
  }
  
  nav.globalMenupc ul {
	
	display: list-item;
	margin: 20;
	padding: 0;
	width: 100%;
  }
  
  nav.globalMenupc ul li {
	list-style-type: none;
	padding-top: 0px;

	width: 100%;
	transition: .4s all;
  }
  nav.globalMenupc ul li:last-child {
	padding-bottom: 0;
  }
  nav.globalMenupc ul li:hover{
	background :#f5f5f5ad;
	padding: 1em 0;
  }
  
  nav.globalMenupc ul li a {
	display: block;
	color: rgb(131, 131, 131);
	padding: 1em 0;
	text-decoration :none;
  }
  
  /* このクラスを、jQueryで付与・削除する */
  nav.globalMenupc.active {
	opacity: 100;
	visibility:visible ;
  }
  
.illustmenu{
top:10;
left: 60;
position: absolute;
z-index: 5;
width: 100%;
text-align: right;
padding:0px 0px 0px 0px;
}


  
.illustmenuue{
	top:10;
	left: 0;
	position: absolute;
	z-index: 10;
width: 100%;
	padding:0px 0px 0px 0px;
	}

/* ヘッダー
------------------------------------------------------------*/
#header{
	background: rgb(255, 255, 255,0);
   
	width: 100%;
	padding: 20px 0px 20px 0px;
	color: rgb(0, 0, 0);
	font-size: 15px;


	margin: 0 auto;
    display: flex;
	
	justify-content: space-between;

	z-index: 100;
}




#headerSMP{
	background: rgba(255, 255, 255, 0);
	padding: 10px 0px 20px 0px;
	color: rgb(255, 255, 255);
	font-size: 18px;
	font-weight: 200;
	text-align: left;
	max-width: 100%;
	width: 100%;
	justify-content: space-between;
	position:fixed;
    display: flex;
	z-index: 100;
	margin: 0 auto;
	

	
}

.header-menu-contact{

	padding: 0px 0px 0px 0px;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	font-size: 15px;
	margin-right: 80px;
	letter-spacing: 0px;
	color:rgb(255, 255, 255);
	background: #000;
	width: 150px;
	border-radius: 50px;
	line-height: 30px;

}

.header-menu-contact:hover{
	width: 190px;
	color:rgb(35, 35, 35);
	background: #d7d7d7;
transition: 0.5s;
}


.header-menu-contact-smp{

	padding: 0px 0px 0px 0px;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	font-size: 15px;
	text-align: center;
	letter-spacing: 0px;
	color:rgb(255, 255, 255);
	background: #000;
	width: 30vw;
	margin-right: 80px;
	margin-top: 5px;
	border-radius: 50px;
	line-height: 30px;

}

.site-header{
    background: rgba(255, 255, 255,);
    padding: 0px;
    position: fixed;
    top: 0;
    transition: .5s;
    width: 100%;
    z-index: 999;
}
 
.site-header.hide{
    transform: translateY(-100%);
}



h1{
   text-align: center;
	font-size: 25px;
	color: rgb(215, 215, 215);
	font-family:  '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,serif;

	padding-top: 10px;
    padding-bottom: 0px;
	
}



h2{
	text-align: center;
	 font-size: 17px;
	 color: rgb(213, 213, 213);
	 font-family:  '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,serif;
	 line-height: 2;
	 padding-top: 0px;
	 padding-bottom: 10px;
	 
 }
 












#mainnav a{
	color: rgb(255, 255, 255);
}

#mainImg{
	position: relative;
  
  width: 100%;

}






  nav ul {
	padding: 10px 30px 0px 0px;
	display: flex;
	margin-right: 0;
	justify-content: center;
  }


  
  nav ul li{
     padding: 10px 0px;
  }

  ul {
	
	padding: 0px 0px 0px 0px;
	margin: auto;
	list-style: none;
  }

  img{
	vertical-align:top;
}


.logo {
	margin-left: 0;
	padding: 0px 6px 6px 30px;
	
  }

  .logomenu {
	right: 5%;
	bottom: 5%;
	position: absolute;
z-index: 500;
	padding: 0px 0px 6px 0px;
	
  }

  .menuicon{
	display: flex;
	width: 300px;
	padding-left: 30px;
	
	}
	


	.menuicon-smp{
		display: flex;
		width: 400px;
		padding-left: 5px;
		
		}

  .logosmp {
	padding: 2px 0px 0px 10px;
	text-align: left;
  }

  .hover{

	opacity: 1;
	transition: 0.4s;
	}
	.hover:hover{
	
		opacity: 0.5;
		transition: 0.4s;
		
		}

/* フッター
------------------------------------------------------------*/
#footer{ 
    text-align: center;

	padding: 45px 0px 0px 0px;
	color: #101010;
	text-align: left;
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	font-size: 19px;

	background: rgb(255, 255, 255);

}

#footersmp{
    text-align: center;
	text-align: left;
	background: rgb(255, 255, 255);
	padding: 10px 0px 0px 0px;
	color: rgb(36, 36, 36);
	font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	font-size: 16px;



}


.icon{
	display: flex;
	justify-content: center;
	padding: 5px 0px 0px 0px;
}



/* 共通
------------------------------------------------------------*/

img{
	max-width: 200%;
        padding: 0px;
	margin: 0 auto ;
}
.spacetop-harf{

	padding: 15px 0px 0px 0px;
   
   }

.spacetop{

 padding: 30px 0px 0px 0px;

}
.spacetop2{

	padding: 100px 0px 0px 0px;
   
   }
   
   .spacetop-vh{

	padding: 20vw 0px 0px 0px;
   
   }
      
   .spacetop-vh-harf{

	padding: 10vw 0px 0px 0px;
   
   }



/* RESPONSIVE 設定
------------------------------------------------------------*/

@media only screen and (min-width: 901px){
	.inner{
		width: 1024px;
	}
}

@media only screen and (min-width: 900px){
	body{
		
               margin: 0px 0px 0px 0px;
	}


	
  a#menu{
		display:none;
	}	

	.panel{
		display:block !important;
	}

	#mainnav li{
		display: inline-block;
		padding: 50px 25px;
		font-size: 15px;
	}
	
	
	/* SEC03 PROJECT
	-----------------*/
	.col3{
		text-align: center;
	}

	.col3 li{
		display: inline-block;
		width: 28%;
		padding: 0 2.5% 50px;
		margin-bottom: 0;
		vertical-align: top;
		text-align: left;
	}
	
}





  a#menu{
  	display: inline-block;
  	position: relative;
  	width: 40px;
  	height: 40px;
  	margin: 10px;
	}

	#menuBtn{
  	display: block;
  	position: absolute;
  	top: 60%;
  	left: 50%;
  	width: 18px;
  	height: 2px;
  	margin: -1px 0 0 -7px;
  	background: #000;
  	transition: .2s;
	}

	#menuBtn:before, #menuBtn:after{
  	display: block;
  	content: "";
  	position: absolute;
  	top: 50%;
  	left: 0;
  	width: 18px;
  	height: 2px;
  	background: #000;
  	transition: .3s;
	}

	#menuBtn:before{
  	margin-top: -7px;
	}

	#menuBtn:after{
  	margin-top: 5px;
	}

	a#menu .close{
  	background: transparent;
	}

	a#menu .close:before, a#menu .close:after{
  	margin-top: 0;
	}

	a#menu .close:before{
  	transform: rotate(-45deg);
  	-webkit-transform: rotate(-45deg);
	}

	a#menu .close:after{
  	transform: rotate(-135deg);
  	-webkit-transform: rotate(-135deg);
	}

	.panel{
		width: 100%;
		display: none;
		overflow: hidden;
		position: relative;
		left: 0;
		top: 0;
		z-index: 100;
	}

	#mainnav{
		position: absolute;
		top: 0;
		width: 100%;
		text-align: right;
		z-index:500;
	}

	#mainnav ul{
		border-bottom: 1px solid #ccc;
		background: #fff;
		text-align: left;
	}

	#mainnav li a{
		position: relative;
		display:block;
		padding:15px 25px;
		border-bottom: 1px solid #ccc;
		color:rgb(0, 0, 0);
		font-weight: 400;
	}

	#mainnav li a:before{
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 5px;
		width: 6px;
		height: 6px;
		margin: -4px 0 0 0;
		border-top: solid 2px #000;
		border-right: solid 2px #000;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}


	.center-img{
		width: 100%;
		text-align: center;
		margin: 0 auto;
		}



/*コンタクトフォーム
------------------------------------------------------------*/

.contact-text{
	margin: auto;
	max-width: 1200px;
		text-align: center;
		font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
		font-weight: 600;
		color: #131313;
		font-size: 1.2vw;
	
	}
	
	
	.contact-text-smp{
		margin: auto;
		padding-left: 1vw;
	
			text-align: left;
			font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
			font-weight: 600;
			color: #131313;
			font-size: 3.8vw;
		width: 95%;
		}
	
	
	/* 送信ボタン */
	
	
	input.wpcf7-submit {
		display: block;
		text-align: center;

		text-decoration: none;
		font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
		font-weight:700;
		border:none;
		width: 30vw;
		 height: 50px;
		margin: 0 auto;
		border-radius: 5px;
		font-size: 15px ;
	padding: 10px 20px 10px 20px;
	
		background: #343434;
		color: rgb(255, 255, 255);
		transition: 0.5s;
			
	}
	
	
	input.wpcf7-submit:hover {
		color: #333c39;
		background:rgb(255, 255, 255);
	}
	
	
	
	
	/* 確認ボタン */
	
	input.wpcf7-confirm {
		display: block;
		text-align: center;
	
		text-decoration: none;
		font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
		font-weight:700;
		border:none;
		width: 30vw;
		 height: 50px;
		margin: 0 auto;
		border-radius: 5px;
		font-size: 15px ;
	padding: 10px 20px 10px 20px;
		background: #727272;
		color: rgb(255, 255, 255);
		transition: 0.5s;
			
	}
	
	input.wpcf7-confirm:hover {
		color: #454545;
		background:rgb(255, 255, 255);
	}
	
	
	/* バックボタン */
	
	input.wpcf7-back {
		display: block;
		text-align: center;
	
		text-decoration: none;
		font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
		font-weight:700;
		border:none;
		width: 30vw;
		 height: 50px;
		margin: 0 auto;
		border-radius: 5px;
		font-size: 15px ;
	padding: 10px 20px 10px 20px;
	
		background: #585050;
		color: rgb(255, 255, 255);
		transition: 0.5s;
			
	}
	
	input.wpcf7-back:hover {
		color: #383838;
		background:rgb(255, 255, 255);
	}
	
	
	/* 入力エリア */
	
	
	.formarea{
	
	  padding: 0px;
	  text-align:left;
	
	 }
	
	
	.texist{
	  text-align:left;
	  width: 100%;
	  color:rgb(222, 222, 222);
	  padding: 5px 0px 5px 0px;
	  margin: 5px auto;
	  max-width: 1000px;
	  }
	
	.texistsmp{
		text-align:left;
		width: 95%;
		color:rgb(73, 73, 73);
		padding: 0px 0px 0px 0px;
	
	
	  
	  }
	
	.texist2{
		color:rgb(61, 61, 61);
		text-align:left;

		font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	  width: 95%;
	  }
	
	
	.texist2smp{
	margin: 0 auto;
	max-width: 100%;
	font-size: 4vw;
		color:rgb(22, 22, 22);
		padding: 2vw 0px 2vw  5vw;
		font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	  width: 100%;
	  }
	
	.con{
	  width: 100%;
	  background: rgb(245, 245, 245);
	  margin: 0px auto;
	  font-size: 18px;
	  font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
	  padding: 0px 10px 0px 10px;
	  border:solid 1.5px #343434;
	  border-radius: 1px;
	  
	 }

	 .con-me{
		width: 100%;
		background: rgb(245, 245, 245);
		margin: 0px auto;
		height: 260px;
		font-size: 18px;
		font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
		padding: 0px 10px 0px 10px;
		border:solid 1.5px #343434;
		border-radius: 1px;
		
	   }
	  
	
	.consmp{
		width: 90%;
		background: rgb(245, 245, 245);
		margin: 0px auto;
		height: 30px;
		font-size: 4vw;
		font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
		padding: 2vw 5px 2vw 3px;
		border:solid 1px #343434;
		border-radius: 0px;
	  
	 }

	 .consmp-me{
		width: 90%;
		background: rgb(245, 245, 245);
		margin: 0px auto;
	height: 160px;
	font-size: 4vw;
		font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
		padding: 2px 5px 2px 5px;
		border:solid 1px #343434;
		border-radius: 0px;
	  
	 }


	 .con2{
		width: 104%;
		background: rgb(245, 245, 245);
		margin: 0px auto;
		font-size: 18px;
		color: #787878;
		font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
		padding: 10px 10px 10px 10px;
		border:solid 1px #7a7a7a;
		border-radius: 5px;
		
	   }
	  
	  .con2smp{
		  width: 94%;
		  background: rgb(245, 245, 245);
		  margin: 0px auto;
		  color: #787878;
		  font-size: 4vw;
		  font-family:'筑紫Aオールド明朝 Pr6N', 'FOT-TsukuAOldMin Pr6N','游明朝','Yu Mincho','ヒラギノ明朝 Pro W3','HiraMinProN W3' ,sans-serif;
		  padding: 5px 5px 5px 5px;
		  border:solid 2px #999999;
		  border-radius: 5px;
	   }
  





/*線
------------------------------------------------------------*/


.hr{ 
	width: 100%;
	margin-left: 0;
	padding-top: 10px;
}
.hr-2{ 
	width: 60%;
	margin-left: 5vw;
	padding-top: 10px;
}

.hr-2-smp{ 
	width: 90%;
	margin: 0 auto;
	padding-top: 10px;
}

.hr-parents{ 
	width: 100%;
	padding-top: 10px;
}


.hr-parents-smp{ 
	width: 80%;
	margin: 0 auto;
	padding-top: 10px;
}

.hr-90{ 
	width: 90%;
	margin: 0 auto;
	padding-top: 10px;
}


.hr-single{ 
	width: 50%;
	margin: 0 auto;
	padding-top: 10px;
}

.hr-flow{ 
	width: 60%;
	margin: 0 auto;
	padding-top: 10px;
}

.hr-koneko{ 
	width: 90%;
justify-content: center;
	padding-left: 10px;
}

.hr-tate{ 
	border-left:1px solid #000000; /*線の設定*/
	height: 130px;
	padding:2px 8px; /*余白の設定*/
}


.hr-smp{ 
	margin: 0 auto;
	width: 90%;
text-align: center;
	padding-top: 5px;
}


.hr-short{ 

	width: 20%;
text-align: left;

	padding-left: 2vw;

}

/*グーグルマップ */
.googlemap-bw iframe {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
  }


/*回転 */


  
  #container {
	width: 100%;
	
	overflow-x: hidden;
height: 300px;

  }
  
  #container img {
	width: 100%;
	object-fit: cover;
	aspect-ratio: 3 / 1;
  }

/*回転smp*/


  
  #new-container {
	width: 50vw;
	overflow-x: hidden;
height: 55vw;

  }
  
  #new-container img {
	width: 40%;
	object-fit: cover;
	aspect-ratio: 2 / 1;
  }






/* リンク棒 */

.t-link10 {
	position: relative;
	max-width: 1200px;
	padding-top:20px ;
margin-right: 60vw;

	height: 54px;
	display: inline-block;
  }
  .t-link10::before,
  .t-link10::after {
	content: "";
	display: block;
	position: absolute;
  }

  .t-link10::after {
	width: 7px;
	height: 1px;
	background: #000000;

	top: calc(50% - 2px);
	left: 197px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
  }
  .b-link10 .linkText1 {
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0.04em;
	line-height: 2.333333333333333;
	color: #000000;
	padding-top: 0px;
	display: inline-block;
	font-family: 'Moonlite', sans-serif;
  }
  .t-link10 .l-border {
	position: absolute;
	top: 50%;
	left: 130px;
	height: 1px;
  }
  .t-link20 {
	position: relative;
	padding-right: 92px;
	display: inline-block;
  }
  .t-link20 .linkText1 {
	font-size: 12px;
	font-style: italic;
	color: #000000;
	letter-spacing: 0.04em;
	line-height: 2.333333333333333;
  }
  .t-link20 .l-border {
	position: absolute;
	top: 50%;
	left: 170px;
  }

  .l-scroll .text {
	-webkit-transform: rotate(-90deg) translateX(-100%);
	transform: rotate(-90deg) translateX(-100%);
	-webkit-transform-origin: left center;
	transform-origin: left center;
	font-size: 10px;
	font-weight: bold;
	white-space: nowrap;
	position: absolute;
	left: 0;
	top: 0;
	color: #ffffff;
  }
  .l-scroll .border {
	border: 0;
	width: 3px;
	height: 68px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	left: -1px;
	margin: 20px auto 0;
	background: #ffffff;
	display: block;
  }
  .l-scroll .border::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 3px;
	height: 68px;
	background: #ffffff;
	-webkit-animation: scroll_effect 2.5s infinite;
	animation: scroll_effect 2.5s infinite;
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
  }
  .l-border {
	display: block;
	width: 72px;
	height: 2px;
	overflow: hidden;
	background: #65656500;
  }
  .l-border::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 72px;
	height: 2px;
	background: #787878;
	-webkit-animation: border_effect_left_to_right 2.5s infinite;
	animation: border_effect_left_to_right 2.5s infinite;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
  }
  .l-border.-right::before {
	-webkit-animation: border_effect_right_to_left 2.5s infinite;
	animation: border_effect_right_to_left 2.5s infinite;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
  }


  @-webkit-keyframes scroll_effect {
	20% {
	  -webkit-transform: translateY(0);
	  transform: translateY(0);
	}
	100% {
	  -webkit-transform: translateY(100%);
	  transform: translateY(100%);
	}
  }


  @keyframes scroll_effect {
	60% {
	  -webkit-transform: translateY(0);
	  transform: translateY(0);
	}
	100% {
	  -webkit-transform: translateY(100%);
	  transform: translateY(100%);
	}
  }




  @-webkit-keyframes border_effect_left_to_right {
	60% {
	  -webkit-transform: translateX(0);
	  transform: translateX(0);
	}
	100% {
	  -webkit-transform: translateX(100%);
	  transform: translateX(100%);
	}
  }


  @keyframes border_effect_left_to_right {
	60% {
	  -webkit-transform: translateX(0);
	  transform: translateX(0);
	}
	100% {
	  -webkit-transform: translateX(100%);
	  transform: translateX(100%);
	}
  }


  @-webkit-keyframes border_effect_right_to_left {
	60% {
	  -webkit-transform: translateX(0%);
	  transform: translateX(0%);
	}
	100% {
	  -webkit-transform: translateX(-100%);
	  transform: translateX(-100%);
	}
  }


  @keyframes border_effect_right_to_left {
	60% {
	  -webkit-transform: translateX(0%);
	  transform: translateX(0%);
	}
	100% {
	  -webkit-transform: translateX(-100%);
	  transform: translateX(-100%);
	}
  }





/*アンダーイン*/

.slide-in {
	overflow: hidden;
	  display: inline-block;
	
  }
  
  .slide-in_inner {
	display: inline-block;
  
  }
  
  /* 上下のアニメーション*/
  .downAnime{
	  opacity: 0;/* 事前に透過0 にして消しておく*/
	  
  }
  
  .slideAnimeDownUp {
	  animation-name:slideTextY100;
	  animation-duration:1s;
	  animation-fill-mode:forwards;
	  opacity: 0;
  }
  
  @keyframes slideTextY100 {
	  from {
		  transform: translateY(100%);/* 要素を上の枠外に移動*/
		  opacity: 0;
	  }
	  to {
		  transform: translateY(0);/* 要素を元の位置に移動*/
		  opacity: 1;
	  }
  }
  
  .slideAnimeUpDown {
	  animation-name:slideTextY-100;
	  animation-duration:1s;
	  animation-fill-mode:forwards;
	  opacity: 0;
  }
  
  @keyframes slideTextY-100 {
	  from {
		  transform: translateY(-100%);/* 要素を下の枠外に移動*/
		  opacity: 0;
	  }
	  to {
		  transform: translateY(0);/* 要素を元の位置に移動*/
		  opacity: 1;
	  }
  }



/* フェードイン　*/

.fade-in {
	opacity: 0;
	transition-duration: 1.6s;
	transition-property: opacity, transform;
  }
  
  .fade-in-up {
	transform: translate(0, 50px);
  }

    
  .fade-in-side {
	transform: translate(-50px,0);
  }
  
  
  .scroll-in {
	opacity: 1;
	transform: translate(0, 0);
  }



/* Loading背景画面設定　*/
.start {
	background: linear-gradient(rgb(255, 255, 255), rgb(249, 249, 249));
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 9000;
}
.start p {
	position: fixed;
	left: 40%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: none;
	z-index: 9999;
	width: 280px;
}
.show {
  opacity: 0;
}

.startsmp {
	background: linear-gradient(rgb(255, 255, 255), rgb(249, 249, 249));
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 9000;
}
.startsmp p {
	position: fixed;
	left: 30%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: none;
	z-index: 9999;
	width: 180px;
}
.show {
  opacity: 0;
}

.instfeed{
	width: 60%;
margin: 0 auto;
}
	

